* {
    margin: 0;
    font-family: Roboto;
}

html {
    scroll-behavior: smooth;
}

a {
    text-decoration: none !important;
}

p {
    margin-top: 0;
    margin-bottom: 0rem !important;
}





/* faculty css start  */

.sau_dialog {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #141414 !important;
}

.sau_dialog h1 {
    color: #049906;
}

.sau_dialog a {
    background: white;
    padding: 6px 30px;
    margin: 5px 0px;
    text-decoration: none;
    color: #000;
    width: 270px;
    text-align: center;
}

.sau_dialog a:hover {
    color: #ffff;
    background-color: #049906;
}

.mfp-close {
    color: #ffff;
    font-size: 50px;
}

.mfp-close:hover {
    color: #049906;
}

.sau_library_btn {
    position: fixed;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    border-radius: 50%;
    height: 100px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #000;
    border: 4px solid green;
    margin: 1%;
    text-decoration: none !important;
    font-weight: bold;
    display: none;
    font-size: 18px;
    text-align: center;
}

.sau_library_btn:hover {
    color: #ffff;
}


.sau_library_btn:hover {
    color: #ffff;
}

.faculty_home_main {
    padding: 0vw 5vw 0vw 5vw;
    /* margin-top: 16vh; */
}

.faculty_home_top_link {
    display: flex;
    align-items: center;
    padding: 10px 1.5% 10px;
    font-size: 16px;
    margin-top: 125px;
}

.faculty_home_main_option {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: justify;
    letter-spacing: 0.01em;
    color: #049906;
    margin-bottom: 2% !important;

}

.faculty_home_main_option a {
    color: #049906 !important;
}

.faculty_home_bottom {}

.faculty_home_left_box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #F7F7F7;
}


.nevigate_faculty {
    width: 100%;
    display: flex;
    align-items: center;
    border: 0.715055px solid #BABABA;
    text-align: center;
    background-color: #000;
    /* z-index: 111111; */
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 32px;
    line-height: 37px;
    letter-spacing: 0.06em;
    color: #FFFFFF;
}


.nevigate_faculty p {
    padding: 18px;
}

.faculty_home_left_box a {
    padding: 18px;
    background: #F7F7F7;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid black;
    text-decoration: none;
    color: black;
}

.faculty_home_left_box a:hover {
    background: #049906;
    color: black;
}



.dept_home_left_item_top {
    display: flex;
    align-items: center;
    background-color: #000000;
    padding: 4%;
}

.dept_home_left_item_top p {
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
    line-height: 25px;
    letter-spacing: 0.06em;
    color: #FFFFFF;
    width: 80%;
}

.dept_home_left_item_top img {
    height: 20px !important;
    width: 30px !important;
    display: none;
}

.dept_home_left_item_bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}

.dept_home_left_item_bottom a {
    background: #E5E5E5;
    width: 100%;
    text-decoration: none !important;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.01em;
    border-bottom: 1px solid #BABABA;
    color: #000000;
    padding: 5%;
}

.dept_home_left_item_bottom a:hover {
    background-color: #007bff;
    color: #ffff;
}

.faculty_home_right_top_cover {
    height: 20vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 48px;
    line-height: 56px;
    text-align: center;
    letter-spacing: 0.06em;

    color: #FFFFFF;
}

.faculty_home_right_top_cover img {
    display: none;
}

.faculty_home_right_top_cover::after {
    content: "";
    background: url(../image/faculty_home_right_top_cover.png);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
    background-color: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.faculty_home_right_t_details {
    background: #153E90;
    display: flex;
    align-items: center;
    padding: 3%;
    margin-top: 20px;
}

.faculty_home_right_t_details img {
    height: 230px;
}


/* faculty home responsive  start  */
@media screen and (max-width :880px) {
    .faculty_home_right_t_details {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .t_details_p {
        text-align: center;
    }

    .t_details_heading {
        text-align: center;
    }

    .dropdown_single {
        width: 100% !important;
    }
}
@media screen and (max-width :800px) {
    .faculty_home_top_link {
        font-size: 12px !important;
        margin-top: 90px;
    }
    
}

@media screen and (max-width :520px) {
    .dept_home_left_item {
        display: none !important;
    }
    .faculty_home_top_link {
        font-size: 12px !important;
        margin-top: 90px;
    }
    .sau_library_btn {
        display: flex !important;
        z-index: 1000 !important;
    }

    .faculty_home_right_top_cover {
        font-size: 18px;
        line-height: 30px;
    }

    .faculty_home_right_top_cover img {
        height: 4px !important;

    }

    .faculty_home_main {
        /* margin-top: 8vh; */
    }
    .faculty_home_top_link {
        font-size: 12px;
    }
}

/* faculty home responsive end  */

/* dropdown css start  */
.select_t {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #000000;
}

.dropdown_t {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    border: 1px solid #C8BCBC;
    box-sizing: border-box;
    margin: 15px 0px 0px 0px;
}

.dropdown_single {
    width: 31%;
    border: 0.872765px solid #C8BCBC;
    box-sizing: border-box;
    margin: 1.1%;
}

.card-body {
    background: #FFFFFF !important;

}

.card {}

.dropdown_card {
    border: none !important;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #000000;
    padding: 4%;
}

.dropdown_card a {
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid rgb(218, 215, 215);
    font-size: 18px;
    margin-bottom: 18px;
}

/* dropdown css end  */
.t_details {
    padding: 3%
}

.t_details_p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    margin-top: 25px;
}

.t_details_p span {
    font-weight: bold !important;
}

.t_details_heading {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.t_discription {
    padding: 5%;
    border: 1px solid #C8BCBC;
    box-sizing: border-box;
}

.seemore_btn{
    color: #153E90;
    font-weight: bold;
}
.faculty_agriculture_item {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 15.2644px;
    line-height: 18px;
    letter-spacing: 0.01em;
    text-decoration: none !important;
    color: #000000;
    padding: 15px 20px 15px 15px;
    border-left: 3px solid #B4B4B4;

}

.faculty_agriculture_item:hover {
    padding: 15px 20px 15px 15px;
    border-left: 4px solid #187AF1;
    background-color: #DCDCDC;

}

.faculty_membar_left {
    display: flex;
    flex-direction: column;
    margin: 2vh 0;
}

.faculty_membar_left img {
    margin: 2px 0px 2px 0px;
}


.faculty_membar_left_top_collspase {
    display: flex;
    align-items: center;
    justify-content: center;
}

.faculty_membar_left_top_collspase p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 21.6034px;
    line-height: 25px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.card {
    margin: 0px 0px !important;
}

@media screen and (max-width :520px) {
    .faculty_home_right_t_details img {
        height: 170px !important;
    }

    .t_details_heading {
        font-size: 18px;
        line-height: 20px;
    }

    .t_details_p {
        font-size: 14px;
        line-height: 18px;
    }
}

/* faculty home css end  */


/* collspase css start  */


.dropdown_1 {
    width: 38rem;
    position: relative;
}

.dropdown_1:hover .dropdown_list {
    opacity: 1;
    visibility: visible;
}

.dropdown_select {
    padding: 1.5rem;
    border-radius: 4px;
    background-color: #ffff;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 1.6rem;
    cursor: pointer;
}

.dropdown_list {
    border-radius: 4rem;
    background-color: #ffff;
    position: absolute;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s linear, visibility 0.2s linear;
}

.dropdown_list_item {
    padding: 1rem;
    font-size: 1.4rem;
}

@media screen and (max-width :520px) {
    .select_t {
        font-size: 18px;
    }

    .dropdown_select img {
        height: 20px;
    }

    .dropdown_card {
        font-size: 14px;
        line-height: 18px;
        padding: 2% 3% !important;
    }

}

.dropdown_select {
    padding: 0.5rem;
}

/* collspase css end  */



/* glance css start  */
.glance {
    padding: 20px 0px;
}

.glance_main {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.glance_left {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 40%;
}

.glance_left_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 0.01em;
    color: #000000;
    text-align: center;
}

.glance_left_p2 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0.01em;
    text-decoration-line: underline;
    color: #000000;
    text-align: center;
}

.glance_right img {
    height: 160px !important;
    padding: 3px;
}


.glance_left img {
    height: 100px;
    padding: 5px;
}

.glance_right {
    display: flex;
    align-items: center;
    justify-content: end;
    flex-wrap: wrap;
    width: 100% !important;
}

.glance_right img {
    height: 100px;
}

/* glance responsive css start  */

@media screen and (max-width :800px) {
    .glance_main {
        flex-wrap: wrap !important;
    }

    .glance_right img {
        height: 100% !important;
        width: 45%;
        padding: 1%;
    }
}

@media screen and (max-width :520px) {
    .glance_right {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        width: 100% !important;
    }
    .glance_main{
        justify-content: center;
    }
    .glance_left{
        width: 100%;
    }
    .glance_right{
        margin-top: 15px;
    }
}

@media screen and (max-width :500px) {
    .glance_main {
        display: block !important;
    }

}

/* glance responsive css end  */

/* glance css end  */

/* candc css start  */
.candc {
    padding: 20px 0px;
}

.candc_left {
    padding: 0px !important;
    width: 49%;
}

.candc_right {
    width: 49% !important;
}

.candc_left_p1 {
    background: #0E4A0F;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 22.2767px;
    line-height: 26px;
    letter-spacing: 0.01em;
    width: 100%;
    color: #FFFFFF;
    padding: 20px 15px;
}

.candc_left_p2 {
    background: #F7F7F7 ;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16.7075px;
    line-height: 26px;
    letter-spacing: 0.01em;
    color: #000;
    padding: 15px;
}

.candc_left_p3 {
    background: #F7F7F7 ;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16.7075px;
    line-height: 26px;
    letter-spacing: 0.01em;
    color: #000;
    margin-top: 5px;
    padding: 15px;


}

.candc_left_p3 span{
    font-weight: 400;
    font-size: 14px;
}
.candc_right_p1 {
    background: #153E90;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 22.2767px;
    line-height: 26px;
    letter-spacing: 0.01em;
    width: 100%;
    color: #FFFFFF;
    padding: 20px 15px;


}

.candc_left_p2 span{
    font-weight: 400;
    font-size: 14px;
}
.candc_right_p2 {
    background: #F7F7F7 ;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16.7075px;
    line-height: 26px;
    letter-spacing: 0.01em;
    color: #000;
    padding: 15px;
}
.candc_right_p2 span{
    font-weight: 400;
    font-size: 14px;
}

.candc_right_p3 {
    background: #F7F7F7 ;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 16.7075px;
    line-height: 26px;
    letter-spacing: 0.01em;
    color: #000;
    margin-top: 5px;
    padding: 15px;
}

.candc_right_p3 span{
    font-weight: 400;
    font-size: 14px;
}
/* candc css end  */
/* services css start  */
.services {
    padding: 20px 0px;
}

.card {
    margin: 0px 1.5%;
}

.card-body {
    background: #F7F7F7 !important;
    padding: 1rem !important;
}

.services_card {
    width: 31% !important;
    /* margin: 0% 1% !important; */
}

.services_arrow_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18.0268px;
    line-height: 22px;
    letter-spacing: 0.06em;
    color: #000000;
    margin-top: 0px;
}

.services_arrow_p2 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14.0943px;
    line-height: 14px;
    letter-spacing: 0.06em;
    color: #000000;
    margin-top: 8px;
    margin: 12px 0px !important;
}

.services_card_bottom_link {
    display: flex;
    align-items: center;
    margin-top: 8px;
}

.services_card_bottom_link p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 13.4972px;
    line-height: 16px;
    letter-spacing: 0.06em;
    color: #000000;
    margin-left: 10px;
}

.services_card_bottom_link p a{
    text-decoration: none;
    color: #000;
    font-size: 16px;
}

.services_card_bottom_link img {
    width: 12px;
}

.card-img-top {
    height: 130px !important;
    border-bottom: 5px solid #187AF1;
}

/* services card responsive start  */
@media screen and (max-width :800px) {
    .services_card {
        width: 100% !important;
        margin: 0% 1% !important;
    }
}

@media screen and (max-width :520px) {
    .services_card {
        width: 100% !important;
        margin: 1% 1% !important;
    }

    .services_arrow_p1 {
        font-size: 18.027px;
    }

    .services_card_bottom_link p {
        font-size: 14.497px;
    }

    .services_arrow_p2 {
        font-size: 15.094px;
    }

    .sau_library_btn {
        margin-left: 70%;
        margin-bottom: 4%;
    }
}

@media screen and (max-width :420px) {
    .sau_library_btn {
        margin-left: 60%;
        margin-bottom: 4%;
    }
}

@media screen and (max-width: 320px) {
    .sau_library_btn {
        margin-left: 50%;
        margin-bottom: 4%;
    }
}

/* services card responsive end  */

/*--------------------------------------------------------------
## About us Part
--------------------------------------------------------------*/
.highlights {
    margin: 30px 0px 50px 0px;
}

.highlights_components {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #EDEDED;
    margin-top: 20px;
}

.highlights_components::before {
    background-color: red;
}

.dept_home_highlights_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #000000;
    text-align: center;
}

.highlights_components p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 31px;
    text-align: justify;
    letter-spacing: 0.01em;
    padding: 15px;
    padding-right: 25% !important;
    color: #000000;
}

.highlights_components:hover {
    background-color: #007bff;
    color: #ffff;
}

.highlights_components img {
    margin-right: 15px;
}

.highlights_components:onclick {
    background-color: #049906;
    color: #ffff;
}

.highlights_components p:hover {
    color: #ffff;
}


.highlights_single {
    display: flex;
    align-items: center;

    padding: 10% 0%;
}

.highlights_single img {
    height: 25px !important;
    transform: rotate(270deg);
    /* transform-origin: 20% 40%; */
}

.highlights_single p {
    font-size: 18px;
    margin: 0px 15px;
    color: #000;
    text-decoration: none;
}

.highlights_single {
    padding: 2% 0%;
}

@media screen and (max-width :1170px) {
    .highlights_components p {
        font-size: 22px;
    }
}

@media screen and (max-width :1110px) {
    .highlights_components p {
        font-size: 18px;
    }
}

@media screen and (max-width :1110px) {
    .highlights_components p {
        /* font-size: 18px; */
        padding-right: 0% !important;
    }
}

@media screen and (max-width :520px) {

    .highlights_components p {
        font-size: 14px;
    }

    .highlights_components img {
        /* font-size: 14px; */
        height: 30px !important;
    }
    .dept_home_highlights_p1 {
        font-size: 26px;
    }
    .highlights_single p {
        font-size: 14px;
    }
}



.our_single_component p {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 69.5952px;
    line-height: 82px;
    text-align: justify;
    letter-spacing: 0.01em;
    color: #000000;
    padding: 0% 15%;
}

.our_strength_single_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24.8135px;
    line-height: 29px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #000000;
    padding: 15px 0px;
}

.highlights_collapse_component {
    display: flex;
    align-items: center;
    padding: 0 4%;
    margin-top: 20px;
}

.highlights_collapse_component a {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 21.2003px;
    line-height: 25px;
    text-align: justify;
    letter-spacing: 0.01em;
    text-decoration-line: underline;
    color: #007bff;
}

.highlights_collapse_component img {
    height: 150px;
}

.highlights_collapse_component_details {
    flex: 4;
    align-items: center;
    margin-left: 3%;
}

.highlights_collapse_component_details_p1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 27.9286px;
    line-height: 33px;
    text-align: justify;
    letter-spacing: 0.01em;
    color: #000000;
}

.highlights_collapse_component_details_p2 {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20.4058px;
    line-height: 24px;
    text-align: justify;
    letter-spacing: 0.01em;
    color: #000000;
    margin-top: 10px;
}

.highlights_collapse_component_details_p3 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 18.4432px;
    line-height: 22px;
    text-align: justify;
    letter-spacing: 0.01em;
    color: #000000;
    margin-top: 10px;
}

.aboutus-area {
    padding: 75px 0 90px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.aboutus-area .tab-list {
    position: relative;
}

.aboutus-area .tab-list:before {
    position: absolute;
    content: "";
    /* background-color: #EEEEEE; */
    width: 1px;
    height: 100%;
    top: 0;
    z-index: 999;
    right: 0px;
}

.nav {
    flex-direction: column;
}

@media screen and (max-width: 990px) {
    .aboutus-area .tab-list:before {
        display: none;
    }
}

@media screen and (max-width: 1200px) {
    .aboutus-area .tab-list:before {
        background-color: transparent;
    }
}
@media screen and (max-width: 520px) {
    .highlights_collapse_component_details_p1 {
        font-size: 16.9286px;
        line-height: 17px;
    }
    .highlights_collapse_component_details_p2{
        font-size: 14px;
        line-height: 16px;
    }
    .highlights_collapse_component_details_p3 {
        font-size: 12px;
        line-height: 12px;
    }
    .highlights_collapse_component a {
        font-size: 14px;
        line-height: 14px;
    }
    .highlights_collapse_component img {
        height: 90px;
    }
}
.aboutus-area .nav.nav-tabs {
    border-bottom: none;
    width: 100%;
}

.aboutus-area .nav.nav-tabs li {
    margin: 10px 0px;
    position: relative;
    background-color: #fff;
    border: 1px solid gray;
    border-radius: 5px;
    padding: 25px 11px;
    color: #6a6a6a !important;
}

.aboutus-area .nav.nav-tabs li a {
    color: black !important;
}

.aboutus-area .nav.nav-tabs li:before {
    position: absolute;
    content: "";
    /* background-color: #B6B6B6; */
    /* width: 20px; */
    /* height: 20px; */
    /* right: -10px; */
    /* top: 10px; */
    /* border-radius: 50%; */
    z-index: 999;
    /* border: 5px solid #EEEEEE; */
    content: "+";
    font-size: 45px;
    margin-top: -22px;
}

@media screen and (max-width: 990px) {
    .aboutus-area .nav.nav-tabs li:before {
        /* top: 30px; */
    }
}

.aboutus-area .nav.nav-tabs li:last-child::before {
    top: auto;
    /* bottom: 0; */
}

.aboutus-area .nav.nav-tabs li:first-child::before {
    /* top: 0; */
    /* right: -10px; */

    /* font-size: 20px; */
}

.aboutus-area .nav.nav-tabs li.active:before {
    content: "-";
    content: "-";
    font-size: 80px;
    position: absolute;
    margin-top: -53px;
    color: #fff;
}

@media screen and (max-width: 990px) {
    .aboutus-area .nav.nav-tabs li:first-child::before {
        /* top: 30px; */
    }
}

.aboutus-area .nav.nav-tabs li:last-child {
    /* padding: 0; */
}

.aboutus-area .nav.nav-tabs a {
    font-size: 16px;
    font-weight: 600;
    color: #6a6a6a;
    text-decoration: none;
}

.aboutus-area .nav.nav-tabs a:last-child {
    /* padding: 0 30px; */
    margin-left: 45px;
}

.active a {
    color: #fff;
}

.row {
    margin-right: 0px !important;
    justify-content: space-between;
    margin-right: 0px;
    margin-left:0px ;
}

.active {
    background-color: #007bff !important;
    padding: 25px 11px;
    border-radius: 5px;
}

.tab_content_main {
    background-color: #007bff !important;
}

#home .tabpannel_arrow {
    width: 0px;
    height: 0;
    border-top: 15px solid transparent;
    border-right: 10px solid #007bff;
    border-bottom: 15px solid transparent;
    position: absolute;
    margin-left: -20px;
    margin-top: 0px;
}

#profile .tabpannel_arrow {
    width: 0px;
    height: 0;
    border-top: 15px solid transparent;
    border-right: 10px solid #007bff;
    border-bottom: 15px solid transparent;
    position: absolute;
    margin-left: -20px;
    margin-top: 105px;
}

#messages .tabpannel_arrow {
    width: 0px;
    height: 0;
    border-top: 15px solid transparent;
    border-right: 10px solid #007bff;
    border-bottom: 15px solid transparent;
    position: absolute;
    margin-left: -20px;
    margin-top: 210px;
}

#faculty .tabpannel_arrow {
    width: 0px;
    height: 0;
    border-top: 15px solid transparent;
    border-right: 10px solid #007bff;
    border-bottom: 15px solid transparent;
    position: absolute;
    margin-left: -20px;
    margin-top: 300px;
}

.tabpannel_arrow {}

.tab-content {
    position: relative;
}

.aboutus-area .nav.nav-tabs a:hover {
    /* border: 1px solid #fff; */
    background: none;
}

.aboutus-area .nav.nav-tabs li.active a {
    /* border: 1px solid #fff; */
    color: #fff !important;
    /* background-color: black; */
}

.aboutus-area .about-mobile {
    width: 100%;
    border: 2px solid #31386e;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 30px;
    display: none;
}

.aboutus-area .nav-tabs.four li.active:before {
    background-color: #0E4A0F;
}

.aboutus-area .text-content {
    line-height: 25px;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
}

@media screen and (max-width: 990px) {
    .aboutus-area .text-content {
        margin-bottom: 20px;
    }
}

.aboutus-area .text-content {
    padding: 0 10px;
}

.aboutus-area .text-content ul li,
.aboutus-area .text-content ol li {
    position: relative;
    list-style: none;
    margin-top: 10px;
}

.aboutus-area .text-content ul li:before,
.aboutus-area .text-content ol li:before {
    position: absolute;
    content: "";
    background-color: #B6B6B6;
    width: 8px;
    height: 8px;
    left: -25px;
    top: 7px;
    border-radius: 50%;
}

.aboutus-area .text-content>ul>li:first-child,
.aboutus-area .text-content>ol>li:first-child {
    margin-top: 0;
}

/* services css end  */
